apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-28-eks-47
spec:
  channel: 1-28
  number: 47
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:d2bf34eb75db974083da6cca8fdf1e1c916308a2a4384376198d492ed8275274
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-28-47
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - arm64
      archive:
        sha256: b4c04b2f0a6a64d5bf044ae2838dea8228f7df0ba63610202258ddd5d701807e
        sha512: bd34d372ac5a4f1e322ec30271ad66b380405567199c8852b1babf24be3b73b0f9295499640dda6ea0c2e6ef828ef0bc25a3cdfdf95e000be111274bcc79124f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7a7c99020b24123d7c54a16ecbd52ede65d48efb2d4fa17b14864b229b7ccb0f
        sha512: f508a0c97edd5dc34f6226fbecf98f0d897bc8450cd746d49709f3c7d8a6b2abe82f88c52d6cf3911e9ee0aa6c5d537723a263b3e675bb708149a84b8e195d2b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:8c1bb194666e351dbb3b81cc687dd29186cd766a541c9016065f2c3b47ecba07
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-28-47
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:9a07923b71a461ac9a04e85f82e2dfff061a0149b9db98789a221ef87ef37565
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-28-47
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 7c063ee2aade5a5e48e337bcad444076979c87f822d1d955c8ca207892bacf6e
        sha512: 08f4409dc7890b4353d5b55527c62ce0f66c00df7ebf6b9419288be3559ae0c84e8e1cb18aa0724b5351d94e093c1a522f7c991c9070050e9fd21cca586b725c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 79798b3b513f4475af95388785da9315d4599060e8c4f3102e96ab2c92c4cbed
        sha512: 41521ca0a274bda17236d0833dbe9ce99a8f48717bf7cb8240f5bf299862b73ea7d0a3cd9b66f20924777265504dd5511ad843b804d8e4ad3402260126654a49
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-28-47
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 6a9d07f993f526921b6a61095bae67338bb602548a36c3c924ff22c5994f1dd0
        sha512: 4b389fa779c3ee997bd429dc6155cf006ea24dc8fea6f9e79af7aa6542a94ba2e8b4ee4c9a06c59bb886239ad250845257e0c58f8308c93cb2a8a9d5d699bb9f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 82044941dac01451988d40dd1f27760f891c63ee1e9070640c90f8b245496d12
        sha512: 15118e32899455180df2bad837b3f4566136b440f79ad8d772269c4dcfe94ce44d928d0480178fe2fda8018e907e22f7b3480cd25fdc9ec68cad448119f56113
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9f70ef89fda1d7225d8161259ad70ef9f01e2c6352d13adc59e842c95e50b856
        sha512: 8f03d573fb1d15353007291276ab0ee0b9d589445dddd2edbdc0ffb6627d2214b85dfe7bbc29bc95d072e58600f97432982e9aac447a0cd8ba6b3c687c970939
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dbd612702752b0529cde620534e84bbc4067c3d43d0cc77933e2d0e87887e00c
        sha512: dd6981de206c03c9ea2d3cd033378b481ee39151b2d90228cfd660c265c24ef5b6deac4baea893c12d16dafe91c5d0c7f7f5b9d9e28931b9f5eca835142f112b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b5d47fffe9d60b54858d641d119430ad7342e9b8c05523400d7aa7dcf38732e7
        sha512: df45af77b540f4ab76e726bc35e9172b4b7a24450a68236059c654507acc37903c387851ae7051454781a45af5c4cb8a548c91cf11c7f17846bd5c41f6e758d6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5588546cf1e77b2064070ca29d64b6e93d28f93a1d74d53c25e6e5ae1caa4822
        sha512: a7773371980b66cbf92f8f4eed930b64dbfddb3d48e7133533f8f51e8249320ae0370b9fde941a591926d33055bce3baf01c8ee68d3a8e35bf4ac81a5340cf8c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6d44b64afab14b6d2d974bc2d3a453f613d67ac72c7fd7d8ae3a8db605148b9c
        sha512: c0e76aa086b3f04e107345b2df5ee44404adaa7408c69f64856c7f57e34845834907dcb7bcc6ae6abf7b9b532561a44c7b8fdf09454a727263a406b07259e3d4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4c13774ae27a66a0b0a30c1eaab0e424f16f629004c3f15cd7f9075a4f757d34
        sha512: c4ccc76448065ac9ef7ed80387b6050130fbd3cb117c4b236ddcc31f151e51174661745dade3b9852ae9ddf4b579cfb56437449f59080732105b63770d36d7c5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 01a0293931acebd4ed9aa54106f16e1dda229a03880d39678dcf22f2d2219bf2
        sha512: 5b04e897cb5d4b5e8ef5308d6756bd3c92e2ff2cbe626190efbd3cfb72d95e401d8f9b1384399c427d24aaf5afd6de4bfff39782906f66c63fc43058a92cb428
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:e2bc1eff385b2c910fdf3f0b7afbb0519c31767e57958436d6a99c97db1ac979
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.28.15-eks-1-28-47
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:611181d771934cc1bf2c422fefe83542ec2c2cd761d552f8611eaa045d59aa4f
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.28.15-eks-1-28-47
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:2466a2ddc828f3c49be420868faf6027cc15d3662d1732a58f94a526bac76fb6
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.28.15-eks-1-28-47
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:5994eae7c915b2782c96010f2b2802be9c44bf7bf030b193012df7317b3608e8
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.28.15-eks-1-28-47
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:6a85cdd321600bd691f2060e21300d390b84722206ed7966d0d8c2e86a774801
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.28.15-eks-1-28-47
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 6fc316c479bdbb4b910c85107d4f2cbbeff9c1a1d464aaf359a04d95e77195fa
        sha512: b4ade0845b6c80887d4e5b982deaf5057ab433dd949ba19e0a83da9eb6f504966df2bd0060c10bd2198d2cc0b270d8b0ff2737e72662314b3adb5c67887d6acc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2ac7102c79858ff6d6f80f4b6a2ef687218812e8083f97adedc72477a4f95ee5
        sha512: 5aadbef0992cb65970da3da8a8300401ff5d0b096d24b856a2893bf9e242f117dbb5c66cff962e01bbb4bd6ed9dd0c9cb5fe471b80e970bb05adb8040e656867
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ad1e206f992272bbd3b0b946537651de7287b7c580bd1f56fb71b21fd01c547f
        sha512: cff6572aa077100b35e6cea1a22f8ea3075da4ad36f8bf29a95f7383eed6ba11597cea28bff3e7338521976a8dd7946b95db31789506e4cad45648ef5910c18c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 01c919925d254b18efecacfe259818d917f5a2826d63408cb8d19257a5195b34
        sha512: 137cf995ccbf30b73dbee1b233a934a3b7b26ffa4ef986c84fcd98d5d5a4562f77edccbca8216169a5cc4f6f77f6955273d45d31c74edf1bb673b41699ff9f2d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ce7b18acb6a17f031c8cf35a5bded6e7b0b0c6c7e7739369be511f47489694f2
        sha512: fc756f95432bcdd56090e0b2cceb45c4e797e4e8222e7c8c90f38e4a69a708ad17cb541304ab561d0246535f766f56bcace379c52a3c06537737c4104835b9b7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7d2412c06369024094430d41e377c35087689b4401cd89661b1dd8c436f5030f
        sha512: a193478eafb2288149bcf5e4bebc020dda65ad9d68e17f03bf123f4fb2220bcd3805e0f377beb8c102fd519ca4f17839a22aa15db304cc2a9b5cdc55cd53991a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 522f8af5fdfa5eb491c4a123d5dbf4a0ce18228ec36da4feb9b16628a7c94971
        sha512: 7a787d1a08c893d4003db2b404089009f115ed1feacbac932e637d0dbf6ea6e024946baa5969a4581ca3f17eb7a7ce16591c16ffe565028e2406822e76f66e1f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 20a2e3b6fcf1633bb818f14515fd5e3a6ba4983e96db341fbc43ef4f8a3c3c3b
        sha512: 3757ab3a0031d6756096b068fb6cc46bc87cc9a6436cc00ba4647c2bd1aef217e36cbe3a2c6af34c1e97b86a0366bc2d127a5a4769a089baea985526a96d8845
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6d164a7528ac3890614f5a2a864e5fca7b915ececd01a13b3f0532cd97ad51df
        sha512: 33aee6a90a99bafff389dd03efbb76d69453e13e618f13edb4b487f5d26cf3d9a6fc7653ab53b1f335b60ed76a8e9d728789dbb837d6c85a17d4e78c3ab61ad7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8a3d145f67c983ba78898e55743362b4e4997c8a6558e440b4b6629472adad32
        sha512: 126d3d0ccc1bbfe4d876096d8706a5217a1e03c2be084b96782c8a29c13fe0f9cbb9d4e4bf80a50f1e634b3c3c4b5048fe436dc066eb7349f630eea4de35473a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 81d94280a1d0725eaea9ba2b814193c4e9e85e635973704fd29b2a5ed738b289
        sha512: a025727e0709b938e6319f4acf9a0187ee36f76d14cb640e1d0c8dd47bbda5a7ca3211d030dcaf07548aeef1605d8bd2e448959c5a9b4fd5e157e6ca2668a0e0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9cee7ff255148d3c0a9d4d678efbcce6705a34e1e2a4abe30540cbc27bd2416a
        sha512: f11f95af0d131de4701ac672222e9c9f7c943ca7d9b246378305d14770b690c57cc63d4c889040d0715731c1d886cd325d0fc7976ace9c1593ba474b7c77d6a3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8164fbf721409b1acdefe078f4ece516dbb7acdb6e29bcf1ef14582817bc7727
        sha512: 1b307e21ae35fc4b402b134454097ecdb6139ada44fa6122ae1a49cdc65c669e3138df903bba79c4554772cb56b49cb5834e3d0818909c98c146c5176c393ee3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 21f1dd8caf59d3e4b0631b95ac7c78ad4727c91ff3f6325a30c2b52591c46705
        sha512: 3dc55be0c9bbbb3afa1d09e74a9b6de630867121a410a1418f15e1a6da0df8cfc53cd483f11741cc9ab18581475f51aab657ccdd1ecae8cd52fd5df0dc1aa718
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e153d026ae04ce2616a6871542964ccb10d6b899e053dbedf9e7fc3b5a6d3302
        sha512: 021fb7c7a902f56a82463bdc69e57713a6f6893d5b61fd3cfacddeea7081fb96b9fa14b7cd43dc3d8c0619857d34a3062e140b280fe5d4a1b95b4607e220b95f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 877eaa61f0e04d7567eac40346e7df3d2d92608ced1307fc56d7322fb4c24ca2
        sha512: 91eb7b3e3dd99ee7d3fe56ceb4fa6213ec4f9368d027503e7fc9d1fd37458ac790e9f37c1b7203b1cde0edbcf2ad3ce5131c1b176fe623b9d421b281be9ac815
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c6063c079f997ab4d840edb05d1e73c82f63e11508c5f960b17403368596c109
        sha512: 4e4517785f751159f83436fdb558bd8b0b38f4badbab7447785d59a85d9d19b34ea821026745c50e42230e080f53f3ba37bf3e4a0c0be2c5c51268801f6571d3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 05f0209cec49583c00818debc17a72879e9c8224205010103a65f0499488d4fa
        sha512: caa0b9b831572260eb954d47cc7a7d7d94959d60d6ecc724990e31f5e33895dcef86f8909e0720fc8409200cae4d3fd83c66ec0d33b44b557c65a4cd6c376c68
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a406f5d3c88e54439e0b778eacc1c4b226a465e0a8019dc40b3e75425440defc
        sha512: f680c451b0622c1c7251c943a91aec096ed4500562481a910f1ec2b4f6468e7b78052aaa225925baee30365773e7c5d6111d276b810d40ab0825ae254b9f20a1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c6dad61886d6d220f2cbd1ef88006effdd867ffba2cbabdfb22042bda9dab9d2
        sha512: c50270a2b6835bd623c68639f338d707ed8ec0a6cc9b1c186f7f688e9c845a598cad3f1c432d21eb023076a2190d16d12f37220cdc1d3e856698b914184905b4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d5ca23c62f049a79bd3b90e4d41b02124b35092dbf924e9c22122d41301d2e43
        sha512: afc000042ccd35bc00d9bc6edd68bb6e8465fb4f0c09b35dfce4a79800c1274546f1bb080064ffb65488b7fd3992befaeb8c0e3a69fa09299cd68f0087534fa0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bc192206812398efa9a4b0051c976f54c11b69fe35ae54282010508f82cb9f8c
        sha512: 79f15c01252e8dc4574bbe3db3b43b23d2a1165557a6bb2766fb11bec28415994465d78f409ef559e43fbd81d51f3feebc289255964bdbe4fadb21fccfaaaa29
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7a9b1784eb6d305b13de08eae9f4eb3f343499fcb8402e2ece147dd2660bdd34
        sha512: 74e25fbe0478f55e9c2222501b251a03e2d12faf1a02b44c6c0d3aa7e7d40d9bec4b91e9dd12441c93a82484c9befbb6d1614352ac9a7cec7622341021ba4f46
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 042a630d1ad3d4b559bd929dd1bc6075f28f70587c16fe92235b36aba8fe4f8f
        sha512: cdaecb2a4f1d25a0ff0d6dc748f54df138032aaa150fe0cbbc12a289c1a592fc52b8b399415d9bf5035a5f07c47952b0636feef7f41ab5ce3234657a0cfb8d78
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5f1f32902c057844eb63a29977d5e0943c6dc29d18c5a3d3aad1fea110910e7c
        sha512: 470694dbd413ecc140737cbaacc2f1bde778765290793ce2b1c042822676d2625ac1e60547f866cb51930f7f363d30dab9a11855f4e185a0d1e3242e45421fc1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c5a2926a55f37e2f7be76f61fb5e75d8f4a7fbbdb49056090702fc4cfb1c3313
        sha512: 150d9e3003f24c0f28c70e87c2a94136295d4340916fb218eb7efe0427a44c3bcf3a583e39798ed48f54c5127a1af978c54ae3f674edd7cf53622c11bb69c78f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0f2d7a2032edfc861767a8174d8c483688bbf204659d9791120313050341aadd
        sha512: ba6f8a6265f8b17c13b6d96d142b8fac7ac53947f260e05f20f30d8d65694ca1a498e6582f0ac48ba599ebdeee2d1f390ff73a28e5084475d1c8b19bfaf729fa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: e8c9d57865d829028aeff016e6b9da5e1711dea614e53d81b89b1cd7d5274b57
        sha512: be3d6b527a671eeee59e55e1015a6421b3b3d0f7496451b888a51c960c16441ad02fd0fd98e5bcf1ddead10d14f66ab5316695db2bcf019c41ef62c10821b75d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/kubernetes/v1.28.15/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: ac49f9c1e88934e596cb4147dee07a9431baf480
    gitTag: v1.28.15
    name: kubernetes
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 7009761a4d329c6b0c40f0af97d25d0e1196a5df9ce6d6bdc78be9c022495afa
        sha512: 08582bd7caa2928f4e0a0dd158452f2ab52e01e7161d379ac392c987e0b2fafaa2db354dc2f0f85e31a21d073145dc5e75a0c324e4d4b5458e3b097d274aebe5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 405ce0aa5a609b5bd029623a8c211a1dd33811a50c99944132910efa3055e70b
        sha512: d02de77564a46e56a66ee8987d7c6954420d607158f58c4cded4244f14108406647e2b6941e987c1de5fbc08da669ef5b55223a1521c44cf86ef386e80c74ac9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 968283ea96f1e1e75dad957c8013b352e257cf19f0393522265f569cb4c7f8a9
        sha512: 2a4bbf4113792a5da42bb8035b63b372d428070c93acd7924645fb5c0182d7b2745243756d3fa81ab83b3c5655d3e838bb30d011b80db50e6cddeb73a8192d79
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2f7cf3a661750224bb267c242cf638bacdb54cae1f37e52bebe74f7a396dfc96
        sha512: e3c91bf7dec330f5536f8e4787e80f2abcfd5679743f1d74b5ad96a5ca07c0a208916fdaefab82382b125a155e34ba29fc727220179f3537eb9e6ec110f6b0ed
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/47/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:93cf99c64ec0840978faa9bedbedd252432c302626e785dc9ccc1e79f1b6e0b6
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.29-eks-1-28-47
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.29
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:05ccdf774d67d79a65a419836d977aa653f07236f0874994ae0e8c11f043a43b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-28-47
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:976f08b674ec533c91f59873fe0fe286fa514b198eaef2283517710b3e8eaae9
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-28-47
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:5c2a076a558e7403899033c632f4b746a0403d5509fb31f3c43d42b579e47dbb
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.10.1-eks-1-28-47
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.10.1
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:aa49da9b78cb707c1d77da5d9467693d6d47cc7bd1b5f4cac0a86c28838151a2
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-28-47
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:af8e5f0f9c0fa5e40949812972b9ca377b780fe1714aa117414ab99bfe8ed944
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-28-45
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:e43da6364a595b422ba5ebfff649aa78109e29413833cdf0a25716726940be25
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-28-47
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  date: "2025-04-15T23:21:29Z"

